View Issue Details

IDProjectCategoryView StatusLast Update
0002178SymmetricDSImprovementpublic2015-02-05 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.5 
Target Version3.7.5Fixed in Version3.7.5 
Summary0002178: Allow the use of wildcards in catalog and schema for load filters
DescriptionAllow the use of wildcards in catalog and schema for load filters
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master addcb746

2015-02-04 15:49:19

chenson

Details Diff
0002178: Allow the use of wildcards in catalog and schema for load filters
0002178
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/DynamicDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2015-02-04 15:48 chenson New Issue
2015-02-04 15:48 chenson Status new => assigned
2015-02-04 15:48 chenson Assigned To => chenson
2015-02-04 16:00 chenson Changeset attached => SymmetricDS trunk r9349
2015-02-05 17:55 chenson Status assigned => resolved
2015-02-05 17:55 chenson Fixed in Version => 3.7.5
2015-02-05 17:55 chenson Resolution open => fixed
2015-02-05 20:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master addcb746